MooseX-AttributeCloner

Errors

MooseX-AttributeCloner-0.27 has the following 1 errors.

CategoryError
metayml_conforms_to_known_specLicense 'lgpl3' is invalid (license) [Validation: 1.4]